3

I upgraded my Ipod and now I want to sync music with banshee. Any way that I could sync music to it? I tried syncing and ended up messing up the songs. I have an iPod Touch 4th Gen with iOS 5.0

4

At present it seems banshee does not support iOS 5 due to 'libgpod' not supporting iPhone 4 or the iPod touch 4G.

See the Sourceforge release notes for more info

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.